.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-1.243152px;}
.ls10{letter-spacing:-0.064128px;}
.ls13{letter-spacing:-0.040080px;}
.lsa{letter-spacing:-0.032064px;}
.ls15{letter-spacing:-0.020040px;}
.ls16{letter-spacing:-0.016032px;}
.lse{letter-spacing:-0.008016px;}
.lsc{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.004008px;}
.ls19{letter-spacing:0.008016px;}
.ls18{letter-spacing:0.012024px;}
.lsf{letter-spacing:0.016032px;}
.ls1{letter-spacing:0.019152px;}
.lsd{letter-spacing:0.020040px;}
.ls11{letter-spacing:0.024048px;}
.ls12{letter-spacing:0.028056px;}
.ls2{letter-spacing:0.041496px;}
.ls17{letter-spacing:0.044088px;}
.ls3{letter-spacing:0.047952px;}
.lsb{letter-spacing:0.048096px;}
.ls5{letter-spacing:0.095904px;}
.ls4{letter-spacing:0.111888px;}
.ls8{letter-spacing:1.212000px;}
.ls6{letter-spacing:2.001600px;}
.ls14{letter-spacing:838.173000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.144288px;}
.wsf{word-spacing:-0.120240px;}
.ws5{word-spacing:-0.120000px;}
.wsb{word-spacing:-0.116232px;}
.wsd{word-spacing:-0.112224px;}
.ws13{word-spacing:-0.108216px;}
.ws14{word-spacing:-0.104208px;}
.ws6{word-spacing:-0.100200px;}
.wsa{word-spacing:-0.096192px;}
.ws9{word-spacing:-0.092184px;}
.wsc{word-spacing:-0.088176px;}
.ws12{word-spacing:-0.080160px;}
.ws11{word-spacing:-0.076152px;}
.ws7{word-spacing:-0.064128px;}
.ws10{word-spacing:-0.056112px;}
.wse{word-spacing:-0.032064px;}
.ws2{word-spacing:-0.028728px;}
.ws3{word-spacing:-0.015984px;}
.ws4{word-spacing:-0.014400px;}
.ws1{word-spacing:-0.006384px;}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.088416px;}
._2{width:43.495104px;}
._0{width:152.782704px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:4.080000px;}
.fs1{font-size:31.920000px;}
.fs6{font-size:40.080000px;}
.fs7{font-size:42.000000px;}
.fs0{font-size:48.000000px;}
.fs5{font-size:60.000000px;}
.fs4{font-size:64.080000px;}
.fs3{font-size:72.000000px;}
.fs2{font-size:79.920000px;}
.y0{bottom:67.482353px;}
.y2{bottom:78.022936px;}
.y44{bottom:147.047743px;}
.y43{bottom:151.385894px;}
.y42{bottom:176.543476px;}
.y41{bottom:205.754176px;}
.y5{bottom:208.906566px;}
.y40{bottom:234.868313px;}
.y7{bottom:258.939911px;}
.y3f{bottom:264.079013px;}
.y3e{bottom:293.289874px;}
.y3d{bottom:322.500735px;}
.y3c{bottom:351.711436px;}
.y3b{bottom:371.281961px;}
.y3a{bottom:389.695003px;}
.y39{bottom:408.204448px;}
.y38{bottom:426.714054px;}
.y37{bottom:445.126936px;}
.y36{bottom:463.540138px;}
.y35{bottom:488.315642px;}
.y34{bottom:516.079810px;}
.y33{bottom:540.180489px;}
.y32{bottom:540.277053px;}
.y31{bottom:563.799313px;}
.y30{bottom:563.895877px;}
.y2f{bottom:587.418136px;}
.y2e{bottom:587.514701px;}
.y2d{bottom:611.036960px;}
.y2c{bottom:611.133524px;}
.y2b{bottom:634.655784px;}
.y2a{bottom:634.752348px;}
.y29{bottom:658.274607px;}
.y28{bottom:658.371171px;}
.y27{bottom:681.893431px;}
.y26{bottom:681.989995px;}
.y25{bottom:705.512254px;}
.y24{bottom:705.608818px;}
.y23{bottom:729.131078px;}
.y22{bottom:729.227642px;}
.y21{bottom:752.749901px;}
.y20{bottom:752.846465px;}
.y1f{bottom:776.368725px;}
.y1e{bottom:776.465289px;}
.y3{bottom:781.574667px;}
.y1d{bottom:797.673868px;}
.y1c{bottom:797.770432px;}
.y1b{bottom:831.222398px;}
.y1a{bottom:857.733001px;}
.y19{bottom:880.002177px;}
.y4{bottom:897.547429px;}
.y18{bottom:902.367757px;}
.y17{bottom:924.636934px;}
.y16{bottom:947.002674px;}
.y15{bottom:969.271851px;}
.y14{bottom:991.637431px;}
.y13{bottom:1013.906607px;}
.y12{bottom:1036.272187px;}
.y11{bottom:1058.541363px;}
.y10{bottom:1080.810540px;}
.yf{bottom:1103.176280px;}
.ye{bottom:1125.445296px;}
.y6{bottom:1126.023877px;}
.yd{bottom:1147.811037px;}
.yc{bottom:1170.080213px;}
.y8{bottom:1174.322122px;}
.yb{bottom:1192.445793px;}
.ya{bottom:1214.714969px;}
.y9{bottom:1241.900717px;}
.y1{bottom:1278.051978px;}
.hb{height:2.970352px;}
.ha{height:23.238633px;}
.h8{height:29.179336px;}
.h9{height:30.577148px;}
.h6{height:31.992188px;}
.h2{height:34.945313px;}
.h7{height:43.681641px;}
.h5{height:52.417969px;}
.h3{height:58.183945px;}
.h4{height:369.610487px;}
.h1{height:1206.648739px;}
.h0{height:1352.860504px;}
.w2{width:32.487933px;}
.w1{width:854.776471px;}
.w0{width:956.000000px;}
.x4{left:29.595671px;}
.x0{left:67.482353px;}
.x5{left:72.880941px;}
.x7{left:77.507821px;}
.x6{left:414.245404px;}
.x3{left:876.884975px;}
.x2{left:906.480646px;}
.x1{left:925.472269px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-1.031625pt;}
.ls10{letter-spacing:-0.053216pt;}
.ls13{letter-spacing:-0.033260pt;}
.lsa{letter-spacing:-0.026608pt;}
.ls15{letter-spacing:-0.016630pt;}
.ls16{letter-spacing:-0.013304pt;}
.lse{letter-spacing:-0.006652pt;}
.lsc{letter-spacing:-0.003326pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.003326pt;}
.ls19{letter-spacing:0.006652pt;}
.ls18{letter-spacing:0.009978pt;}
.lsf{letter-spacing:0.013304pt;}
.ls1{letter-spacing:0.015893pt;}
.lsd{letter-spacing:0.016630pt;}
.ls11{letter-spacing:0.019956pt;}
.ls12{letter-spacing:0.023282pt;}
.ls2{letter-spacing:0.034435pt;}
.ls17{letter-spacing:0.036586pt;}
.ls3{letter-spacing:0.039793pt;}
.lsb{letter-spacing:0.039912pt;}
.ls5{letter-spacing:0.079586pt;}
.ls4{letter-spacing:0.092850pt;}
.ls8{letter-spacing:1.005774pt;}
.ls6{letter-spacing:1.661021pt;}
.ls14{letter-spacing:695.555000pt;}
.ws8{word-spacing:-0.119737pt;}
.wsf{word-spacing:-0.099781pt;}
.ws5{word-spacing:-0.099582pt;}
.wsb{word-spacing:-0.096455pt;}
.wsd{word-spacing:-0.093129pt;}
.ws13{word-spacing:-0.089803pt;}
.ws14{word-spacing:-0.086477pt;}
.ws6{word-spacing:-0.083151pt;}
.wsa{word-spacing:-0.079825pt;}
.ws9{word-spacing:-0.076499pt;}
.wsc{word-spacing:-0.073173pt;}
.ws12{word-spacing:-0.066521pt;}
.ws11{word-spacing:-0.063194pt;}
.ws7{word-spacing:-0.053216pt;}
.ws10{word-spacing:-0.046564pt;}
.wse{word-spacing:-0.026608pt;}
.ws2{word-spacing:-0.023840pt;}
.ws3{word-spacing:-0.013264pt;}
.ws4{word-spacing:-0.011950pt;}
.ws1{word-spacing:-0.005298pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.903218pt;}
._2{width:36.094263pt;}
._0{width:126.786205pt;}
.fs8{font-size:3.385774pt;}
.fs1{font-size:26.488703pt;}
.fs6{font-size:33.260251pt;}
.fs7{font-size:34.853556pt;}
.fs0{font-size:39.832636pt;}
.fs5{font-size:49.790795pt;}
.fs4{font-size:53.176569pt;}
.fs3{font-size:59.748954pt;}
.fs2{font-size:66.321339pt;}
.y0{bottom:56.000000pt;}
.y2{bottom:64.747067pt;}
.y44{bottom:122.027067pt;}
.y43{bottom:125.627067pt;}
.y42{bottom:146.504000pt;}
.y41{bottom:170.744400pt;}
.y5{bottom:173.360400pt;}
.y40{bottom:194.904667pt;}
.y7{bottom:214.880400pt;}
.y3f{bottom:219.145067pt;}
.y3e{bottom:243.385600pt;}
.y3d{bottom:267.626133pt;}
.y3c{bottom:291.866533pt;}
.y3b{bottom:308.107067pt;}
.y3a{bottom:323.387067pt;}
.y39{bottom:338.747067pt;}
.y38{bottom:354.107200pt;}
.y37{bottom:369.387067pt;}
.y36{bottom:384.667200pt;}
.y35{bottom:405.227067pt;}
.y34{bottom:428.267067pt;}
.y33{bottom:448.266933pt;}
.y32{bottom:448.347067pt;}
.y31{bottom:467.866933pt;}
.y30{bottom:467.947067pt;}
.y2f{bottom:487.466933pt;}
.y2e{bottom:487.547067pt;}
.y2d{bottom:507.066933pt;}
.y2c{bottom:507.147067pt;}
.y2b{bottom:526.666933pt;}
.y2a{bottom:526.747067pt;}
.y29{bottom:546.266933pt;}
.y28{bottom:546.347067pt;}
.y27{bottom:565.866933pt;}
.y26{bottom:565.947067pt;}
.y25{bottom:585.466933pt;}
.y24{bottom:585.547067pt;}
.y23{bottom:605.066933pt;}
.y22{bottom:605.147067pt;}
.y21{bottom:624.666933pt;}
.y20{bottom:624.747067pt;}
.y1f{bottom:644.266933pt;}
.y1e{bottom:644.347067pt;}
.y3{bottom:648.587067pt;}
.y1d{bottom:661.946933pt;}
.y1c{bottom:662.027067pt;}
.y1b{bottom:689.787067pt;}
.y1a{bottom:711.786800pt;}
.y19{bottom:730.266800pt;}
.y4{bottom:744.826667pt;}
.y18{bottom:748.826800pt;}
.y17{bottom:767.306800pt;}
.y16{bottom:785.866933pt;}
.y15{bottom:804.346933pt;}
.y14{bottom:822.906933pt;}
.y13{bottom:841.386933pt;}
.y12{bottom:859.946933pt;}
.y11{bottom:878.426933pt;}
.y10{bottom:896.906933pt;}
.yf{bottom:915.467067pt;}
.ye{bottom:933.946933pt;}
.y6{bottom:934.427067pt;}
.yd{bottom:952.507067pt;}
.yc{bottom:970.987067pt;}
.y8{bottom:974.507200pt;}
.yb{bottom:989.547067pt;}
.ya{bottom:1008.027067pt;}
.y9{bottom:1030.587067pt;}
.y1{bottom:1060.587067pt;}
.hb{height:2.464936pt;}
.ha{height:19.284500pt;}
.h8{height:24.214372pt;}
.h9{height:25.374342pt;}
.h6{height:26.548607pt;}
.h2{height:28.999248pt;}
.h7{height:36.249060pt;}
.h5{height:43.498872pt;}
.h3{height:48.283748pt;}
.h4{height:306.720000pt;}
.h1{height:1001.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:26.960000pt;}
.w1{width:709.333333pt;}
.w0{width:793.333333pt;}
.x4{left:24.559867pt;}
.x0{left:56.000000pt;}
.x5{left:60.480000pt;}
.x7{left:64.319600pt;}
.x6{left:343.760133pt;}
.x3{left:727.680000pt;}
.x2{left:752.239867pt;}
.x1{left:768.000000pt;}
}
